Skip site navigation (1) Skip section navigation (2)

postgresql 8.2.4 install problem

From: Pedro Doria Meunier <pdoria(at)netmadeira(dot)com>
To: pgsql-bugs(at)postgresql(dot)org
Subject: postgresql 8.2.4 install problem
Date: 2007-05-19 12:20:06
Message-ID: 1179577206.3493.2.camel@dhcp-855-14 (view raw or flat)
Thread:
Lists: pgsql-bugs
Hello,

When trying to install postgresql 8.2.4 (RPM) on Fedora Core 6 there's a
dependency problem with libpq.so.4 .

This or that module always conflits with the install due to the
dependency problem...

What's the recommended method to fix this?

Kind regards,
Pedro Doria Meunier


Responses

pgsql-bugs by date

Next:From: farooq hasnyDate: 2007-05-20 06:50:30
Subject: BUG #3293: installation failed
Previous:From: VPTDate: 2007-05-19 11:03:44
Subject: BUG #3292: decimal number not available in vb 6.0

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group